﻿/* =====================================================
   ESCUDOS DOS TIMES
   ===================================================== */
.shield {
  width: 24px;
  height: 24px;
  background: url("https://www.futexcel.com.br/assets/css/sprites-spa4.webp") no-repeat;
  background-size: 96px 96px;
  display: inline-block;
}

.shield-inter { background-position: 0px 0px; }
.shield-sao-caetano { background-position: -24px 0px; }
.shield-aracatuba { background-position: 0px -24px; }
.shield-barretos { background-position: -24px -24px; }
.shield-taquaritinga { background-position: -48px 0px; }
.shield-joseense { background-position: -48px -24px; }
.shield-penapolense { background-position: 0px -48px; }
.shield-colorado { background-position: -24px -48px; }
.shield-comercial { background-position: -48px -48px; }
.shield-ecus { background-position: -72px 0px; }
.shield-sao-carlense { background-position: -72px -24px; }
.shield-jabaquara { background-position: -72px -48px; }
.shield-lemense { background-position: 0px -72px; }
.shield-nacional { background-position: -24px -72px; }
.shield-tanabi { background-position: -48px -72px; }
.shield-vocem { background-position: -72px -72px; }